.nav-container nav .nav-bar.nav-open .module.widget-wrap.mobile-toggle i{color: #ff0000 !important;}
.report td{font-size:12px; line-height:20px !important; }
section.countdownsec {display:none !important;}
.mobile_view_link{display:none !important;}
.res_circle_view{display:none;}
.nav-container.visible nav .module-group .widget-wrap a{ text-align:center;}

@media (min-width: 1200px){
.desktoppadding{padding-top:160px;}
}

@media only screen and (min-width:320px) and (max-width: 480px){
	.countdown-part{width:100% !important;}
	.forcefullwidth_wrapper_tp_banner, .rev_slider_wrapper{height:240px !important;}
	.countdownsec .countdownsechead{padding:0px 0 20px 0 !important;}
	body.home.page .slider-sec .countdownsec td{display:inline-block !important; width:45%; padding: 0 0 8px 0 !important; border-right:0px !important;}
	body.home.page .slider-sec .countdownsec td.reswidth{width:100% !important;}
	body.home .countdownsec .container{width:100% !important;}
	.nav-bar .module.widget-wrap.mobile-toggle{ right:25px;}
	body.home .logo.logo-dark {   max-height: 130px !important;}
	.report td{font-size:8px; line-height:17px !important; padding-left:5px !important;}
	.wpb_text_column.slideleftsection table{width:90% !important; margin:0 auto !important;}
	.wpb_text_column.slideleftsection table td.cleft{width:105px;}
	
	.homecategory .wpb_column:last-child {   padding-bottom: 0px;}
	.mountainscene .headings-title{margin:-232px 0 0 0 !important;}
	.tp-bgimg {    background-size: cover !important;}
	.custom-html-widget td{font-size:22px; }
	.bikeranimation .animationsec{margin-top: -182px;}
}
@media only screen and (min-width:480px) and (max-width: 680px){
	.countdown-part{width:80px !important;}
	.mountainscene .headings-title{margin:-212px 0 0 0 !important;}
	.report td{font-size:10px; line-height:17px !important; padding-left:5px !important;}
	.countdownsec .countdownsechead{padding:0px 0 20px 0 !important;}
	.countdownsec .countdownsechead td{display:inline-block !important; width:45%; padding: 0 0 8px 0 !important; border-right:0px !important;}
	.countdownsec td.reswidth{width:100% !important;}
	body.home.page .slider-sec .countdownsec td{display:inline-block !important; width:22%; padding: 10px 0 8px 0 !important; border-right:0px !important;}
	body.home.page .slider-sec .countdownsec td.reswidth{width:100% !important;}
	body.home .countdownsec .container{width:100% !important;}
	.bikeranimation .animationsec{margin-top: -152px;}
	.wpb_text_column.slideleftsection table{width: 65% !important; margin:0 auto !important;}
	.wpb_text_column.slideleftsection table td.cleft{width:105px;}
}
@media only screen and (min-width:680px) and (max-width: 786px){
	.countdown-part{width:90px !important;}
	.mountainscene .headings-title{margin:-200px 0 0 0 !important;}
	.report td{font-size:12px; line-height:19px !important; padding-left:5px !important;}
	.reswidth div{ line-height:45px;}
	.bikeranimation .animationsec{margin-top: -130px;}
	.nav-open .module-group.right{margin-top:-136px; background:#000 !important;}
	.wpb_text_column.slideleftsection table{width: 45% !important; margin:0 auto !important;}
	.wpb_text_column.slideleftsection table td.cleft{width:105px;}
}
@media only screen and (min-width:768px) and (max-width:1024px){
	body.home .keepitreal{top:105px;}
}
@media only screen and (min-width:786px) and (max-width:1024px){
	.countdown-part{width:70px !important;}
	.report td{font-size:12px; line-height:18px !important; padding-left:5px !important;}
	.bikeranimation .animationsec{margin-top: -95px;}
	.nav-open .module-group.right{margin-top:-136px; background:#000 !important;}
	.slideleftsection table{width: 32% !important; margin:0 auto !important;}
	.wpb_text_column.slideleftsection table td.cleft{width:105px;}
	
}
@media only screen and (min-width:786px) and (max-width:1024px){
	.countdown-part{width:90px !important;}
}
@media (max-width: 480px){
	.page-id-5091 .wpb_text_column table td, .page-id-5102 .wpb_text_column table td, .page-id-5111 .wpb_text_column table td{display:block; clear:both;}
}

@media (max-width: 680px){
	.countdown-part{ margin:0 auto;}
	.nav-bar .module-group .module.search-widget-wrap.left{display:none !important;}
	.rightbdr {  border-right:0px !important;}
	.nav-bar .module.rescenter{width:100% !important; text-align:center;}
	body.home .keepitreal{top:63px;}
	.keepitreal img{ width:55%;}
	.nav-container .module-group.right{position: fixed; top: 237px;}
	.nav-container .module-group.right{display:none !important;}
	.nav-container .nav-open .module-group.right{display:block !important;}
	.wpb_text_column .tablepress td {   padding: 3px 2px 5px 3px !important; font-size:12px;}
	.page-title .heading-title {		font-size: 23px !important;}
	.wpb_text_column table{width:97% !important;}
	.wpb_text_column table br{display:block !important;}
	nav .menu li#menu-item-4611 ul ul {	left: 9% !important;}
	.nav-open .module-group.right{margin-top:-158px; background:#000 !important;}
}
@media (max-width: 980px){
	body.home .nav-container nav{background:transparent !important;}
	body.home .nav-container{ position:relative !important;}
	.nav-container .nav-bar, .nav-container .nav-bar .module{overflow:visible !important;}
 	.main-container .back-to-top{ display:block !important; background:#ed1c24 !important; color:#fff !important;-webkit-transition:none !important; transition:none !important;}
	.nav-container .module-group.right{display:none !important;}
	.reshide{display:none;}
	.res_circle_view{display:table-row;}
	.res_circle_view td{text-align:center;}
	.res_circle_view a{color:#ffffff !important; border:0px solid #ccc; border-radius:0px; font-weight:900 !important; background: #2C6FB7;padding: 7px 22px;  margin: 0 auto !important;  float: none; display:block;  margin-bottom: 34px !important; width: 230px;}
	body.home .res_circle_view a:hover{color:#2C6FB7 !important; background:#ffffff !important;}
	
	tr.circle_hide, .nav-container li#menu-item-5081{display:none;}
	.nav-open.nav-bar .module-group, .nav-open.nav-bar, .nav-container .nav-open.nav-bar .module { height: inherit !important;}
	
	.slideleftsection{ position:relative !important; margin:0px 0 0 -52px; background:#000 url(https://www.plattekill.com/wp-content/uploads/2018/11/mobile_bg1.png) no-repeat bottom center / cover; float: left;
    width: 110%;     padding-top: 32px;}
	
	.pcircle {   -webkit-transform: scale(0.4) !important;  transform: scale(0.4) !important; margin:-50px 0 0 0;}
.pcircle:hover  {   -webkit-transform: scale(0.6) !important;   transform: scale(0.6) !important; }
	.slideleftsection .ctext{ margin-top:-35px !important;margin-left: -15px !important;}
}
@media only screen and (min-width:980px) and (max-width: 1170px){
	.nav-bar .module-group .module.left ul#menu-plattekill-nav{margin-top:0px;}
}
@media (max-width: 1024px){
	.eventsechome .vc_custom_1558666588257 {   margin-top: -27px !important;   height: 51px;}
	.mobile_view_link{display:block !important;    position: absolute;  top: -25px;  left: -24px;   opacity: 0;}
	.nav-container .nav-open .module-group.right{display:block !important;}
	.slideleftsection .ctext a {  color: #fdfafa !important;}
	nav li.current-menu-item a, nav li.has-dropdown:hover a, nav li.current-menu-parent:hover a, nav.fixed .menu li a:hover, nav li.current-menu-parent a{background:#222 !important;}
	nav .menu li{border-right:0px !important; }
	nav li.navbutton a{border-bottom:1px solid #ed1c24 !important; border-top:1px solid #ed1c24 !important;}
	
	.wpb_text_column.slideleftsection td, .wpb_text_column.slideleftsection a, .wpb_text_column.slideleftsection td:hover, .slideleftsection tr:hover .ctext{ color:#fdfafa !important;}
	body.home.page .slider-sec .countdownsec{}
	
	/*.slideleftsection table{width: 80% !important;}*/
	.slideleftsection .ctext{-webkit-transform: scale(1) !important; transform: scale(1) !important; background:none !important; text-align:left !important; }
	/*.slideleftsection{display:none !important;}*/
	nav.fixed .menu li ul.subnav ul.subnav {  left: 12% !important;}
	.nav-container nav .module-group .widget-wrap .search{background:transparent !important; border-bottom:0px !important; border-top:0px !important;}
	.nav-container.visible nav .module-group .widget-wrap a{background:transparent !important; color:#fff !important; width: 40px;  height: 40px;  border: 1px dotted #fff;  border-radius: 50%; line-height: 43px; padding:0px !important; text-align:center;}
	.nav-container.visible nav .module-group .widget-wrap a i{color:#fff !important;}
	.countdownsechead{text-align:center;}
	.admin-bar nav.fixed, .admin-bar nav.absolute{top:0px !important;}
	.slider-right-highlight{width:100% !important; position:relative !important; right:0px !important;}
	.social-list {    margin: -17px 0 0 0 !important;}
	.vc_custom_1541978822532.eventcalbtn{ margin:-20px 0 20px 0 !important;}
}
@media only screen and (min-width:320px) and (max-width: 1024px){
	.nav-container.visible nav .nav-utility{display:none !important; height:0px;}
	.nav-container.visible nav, .nav-container.visible nav.fixed {   position: relative !important;}
	.nav-bar .module.widget-wrap.mobile-toggle{position:fixed !important;top: 10px;}
	.nav-container nav.fixed .logo-light{display:none !important;}
	.nav-container.visible nav.fixed .logo-dark{display:block !important;    margin: 0 auto;}
	.wpb_content_element.slideleftsection{ margin-bottom:0px !important;}
	body.home.page .slider-sec .countdownsec {margin:-95px 0 0 -15px !important; padding:0px 0 0 0 !important;    position: relative !important; float:none !important;  top: 0px; width: 114% !important; background-position: 0px 0 !important; z-index:111111; animation: none !important; }
	.countdownsec .wpb_wrapper{ background:#000; padding:30px 0;}
	body.home .homecategory {margin-top:15px !important;}
	.countdown-legacy{line-height:55px !important;}
	.contactsec img{ max-width:55px;}
	footer .contactsec td, footer .contactsec td a {  font-size: 18px !important;letter-spacing: 0px !important;}
	footer .contactsec td.reswidthtd{ width:70px !important;}
	footer .sub-footer .sub{font-size:14px;}
	.large-container {   padding: 0 43px;}
	footer .social-list{text-align:center;}
	footer .social-list li i{width:40px; height:40px;}
	footer .social-list li a{margin-right:-15px;}
	.nav-open, .nav-open > div{background:transparent !important;}	
	.nav-bar.nav-open .module-group.right .left #menu-plattekill-nav{margin-top:0px !important; margin-left:0px !important; width:100% !important;}
	.nav-open .module-group.right #menu-plattekill-nav li{padding:0px !important; text-align:left; background:#000;}
	}
@media only screen and (min-width:990px) and (max-width: 1330px){
	.nav-bar .module.left.rescenter {position:absolute;}
	.nav-container .nav-bar .module-group {  margin: 0;  width: 100%; float: right !important;}
	.nav-container nav .menu { margin:40px 100px 0 0px !important;}
	.nav-container nav .menu li a {font-size: 16px !important; padding:0 10px !important;}
	.nav-container .nav-bar .module-group .module.left{text-align:right !important;}
	
}
@media only screen and (min-width:1024px) and (max-width: 1500px){
	.social-list a { margin: 0 8px 0 7px !important;}
}
@media only screen and (min-width:1500px) and (max-width: 2800px){
.slider-sec .tp-parallax-wrap {top:170px !important;}
}
@media only screen and (min-width:1200px) and (max-width:3000px){
	.tlg-banner figure img{width:100%;}
	.instagram_sec #sb_instagram a {max-height: -webkit-fill-available;}
}
@media only screen and (min-width:1100px) and (max-width: 1300px){
    body.home .homecategory .vc_column_container{margin:0 0 -6px 0 !important;}
    body.home .homecategory .hover-block:hover h4{line-height:114px !important;}
}
@media only screen and (min-width:1300px) and (max-width: 1500px){
    body.home .homecategory .vc_column_container{margin:0 0 -6px 0 !important;}
    body.home .homecategory .hover-block:hover h4{line-height:128px !important;}
}
@media only screen and (min-width:1500px) and (max-width: 1700px){
    .mountainscene .headings-title{    margin: -130px 0 0 0 !important;}
    body.home .homecategory .vc_column_container{margin:0 0 -20px 0 !important;}
    body.home .homecategory .hover-block:hover h4{line-height:154px !important;}
}
@media only screen and (min-width:1700px) and (max-width: 1900px){
    body.home .homecategory .vc_column_container{margin:0 0 -6px 0 !important;}
    body.home .homecategory .hover-block:hover h4{line-height:176px !important;}
    body.home .homecategory .hover-state{padding:0 35px !important;}   
	/*.slider-sec .tp-bgimg {   background-size: 100% 107% !important;}
	.slider-sec .rev_slider_wrapper, .slider-sec .tp-fullwidth-forcer, .slider-sec .rev_slider{height:1310px !important;}
.slider-sec .rev_slider{max-height:1310px !important;}*/
    
}
@media only screen and (min-width:1900px) and (max-width: 2100px){
    body.home .homecategory .vc_column_container{margin:0 0 -6px 0 !important;}
    body.home .homecategory .hover-block:hover h4{line-height:186px !important;}
	/*.slider-sec .tp-bgimg {   background-size: 100% 107% !important;}
	.slider-sec .rev_slider_wrapper, .slider-sec .tp-fullwidth-forcer, .slider-sec .rev_slider{height:1310px !important;}
.slider-sec .rev_slider{max-height:1310px !important;}*/
}
@media only screen and (min-width:2100px) and (max-width: 2400px){
    body.home .homecategory .vc_column_container{margin:0 0 -29px 0 !important;}
	/*.slider-sec .tp-bgimg {   background-size: 100% 107% !important;}
	.slider-sec .rev_slider_wrapper, .slider-sec .tp-fullwidth-forcer, .slider-sec .rev_slider{height:1310px !important;}
.slider-sec .rev_slider{max-height:1310px !important;}*/
}
@media only screen and (min-width:2400px) and (max-width: 2800px){    
	/*.slider-sec .tp-bgimg {   background-size: 100% 107% !important;}
	body.home .slider-sec .rev_slider_wrapper, body.home .slider-sec .tp-fullwidth-forcer, body.home .slider-sec .rev_slider{height:1410px !important;}
body.home .slider-sec .rev_slider{max-height:1410px !important;}*/
}

@media only screen and (min-width:1700px) and (max-width: 2000px){
    .mountainscene .headings-title{    margin: -110px 0 0 0 !important;}
}
@media only screen and (min-width:2000px) and (max-width: 2200px){
    .mountainscene .headings-title{    margin: -80px 0 0 0 !important;}
}
@media only screen and (min-width:2200px) and (max-width: 2600px){
    .mountainscene .headings-title{    margin: -65px 0 0 0 !important;}
    
}
@media only screen and (min-width:2600px) and (max-width: 2700px){
    .bikeranimation .animationsec{transform: scale(1.06); 
margin-top: 131px;}    
}
@media only screen and (min-width:2700px) and (max-width: 2800px){
	.bikeranimation .animationsec{transform: scale(1.36);
    margin-top: 141px;}
}
@media only screen and (min-width:2800px) and (max-width: 2900px){
	.bikeranimation .animationsec{transform: scale(1.45); 
		margin-top: 161px;}
}
@media only screen and (min-width:2900px) and (max-width: 3000px){
	.bikeranimation .animationsec{transform: scale(1.57); }
}
@media only screen and (min-width:3000px) and (max-width: 3100px){
	.bikeranimation .animationsec{transform: scale(1.65); }
}
@media only screen and (min-width:3100px) and (max-width: 3200px){
	.bikeranimation .animationsec{transform: scale(1.77); }
}
@media only screen and (min-width:3200px) and (max-width: 3600px){
	.bikeranimation .animationsec{transform: scale(1.97);margin:295px 0 0 0;}
	.mountainscene .headings-title{ margin:-17px 0 0 0;}
}
@media only screen and (min-width:3600px) and (max-width: 3900px){
	.bikeranimation .animationsec{transform: scale(2);margin:295px 0 0 0;}
	.mountainscene .headings-title{ margin:-17px 0 0 0;}
}
	


@media only screen and (min-width:200px) and (max-width: 300px) {
	.bikeranimation .animationsec{ transform: scale(0.19); }
}
@media only screen and (min-width:300px) and (max-width: 400px) {
	.bikeranimation .animationsec{ transform: scale(0.2); }
}
@media only screen and (min-width:400px) and (max-width: 500px) {
	.bikeranimation .animationsec{ transform: scale(0.24); }
}
@media only screen and (min-width:500px) and (max-width: 600px) and (min-height: 300px) and (max-height: 1500px){
	.bikeranimation .animationsec{ transform: scale(0.3); }
}

@media only screen and (min-width:600px) and (max-width: 680px) and (min-height: 300px) and (max-height: 1500px){
	.bikeranimation .animationsec{ transform: scale(0.35); }
}
@media only screen and (min-width:680px) and (max-width: 786px) and (min-height: 300px) and (max-height: 1500px){
	.bikeranimation .animationsec{ transform: scale(0.39); }
}
@media only screen and (min-width:786px) and (max-width: 980px) and (min-height: 300px) and (max-height: 1500px){
	.bikeranimation .animationsec{ transform: scale(0.49); }
}
@media only screen and (min-width:980px) and (max-width: 1024px) and (min-height: 300px) and (max-height: 1500px){
	.bikeranimation .animationsec{ transform: scale(0.52); }
}
@media only screen and (min-width:1024px) and (max-width: 1150px) and (min-height: 300px) and (max-height: 1500px){
	.bikeranimation .animationsec{ transform: scale(0.58); }
}
@media only screen and (min-width:1150px) and (max-width: 1200px) and (min-height: 300px) and (max-height: 1500px){
	.bikeranimation .animationsec{ transform: scale(0.6); }
}
@media only screen and (min-width:1200px) and (max-width: 1250px) and (min-height: 300px) and (max-height: 1500px){
	.bikeranimation .animationsec{ transform: scale(0.63); }
}
@media only screen and (min-width:1250px) and (max-width: 1300px) and (min-height: 300px) and (max-height: 1500px){
	.bikeranimation .animationsec{ transform: scale(0.66); }
}
@media only screen and (min-width:1300px) and (max-width: 1336px) and (min-height: 300px) and (max-height: 1500px){
	.bikeranimation .animationsec{ transform: scale(0.68); }
}
@media only screen and (min-width:1336px) and (max-width: 1350px) and (min-height: 300px) and (max-height: 1500px){
.bikeranimation .animationsec{ transform: scale(0.68); }
	.tp-caption img{width:620px; height:313px;}
}
@media only screen and (min-width:1350px) and (max-width: 1400px) and (min-height: 300px) and (max-height: 1500px){
.bikeranimation .animationsec{ transform: scale(0.68); }
	.tp-caption img{/*width:620px !important; height:313px !important;*/}
}
@media only screen and (min-width:1400px) and (max-width: 1450px) and (min-height: 300px) and (max-height: 1500px){
.bikeranimation .animationsec{ transform: scale(0.73); }
	.tp-caption img{/*width:620px !important; height:313px !important;*/}
}
@media only screen and (min-width:1450px) and (max-width: 1500px) and (min-height: 300px) and (max-height: 1500px){
.bikeranimation .animationsec{ transform: scale(0.75); }
}
@media only screen and (min-width:1500px) and (max-width: 1550px) and (min-height: 300px) and (max-height: 1500px){
.bikeranimation .animationsec{ transform: scale(0.775); }
}
@media only screen and (min-width:1550px) and (max-width: 1600px) and (min-height: 300px) and (max-height: 1500px){
.bikeranimation .animationsec{ transform: scale(0.805); }
}
@media only screen and (min-width:1600px) and (max-width: 1650px) and (min-height:300px) and (max-height: 1500px){
.bikeranimation .animationsec{ transform: scale(0.83); }
}
@media only screen and (min-width:1650px) and (max-width: 1700px) and (min-height:300px) and (max-height: 1500px){
.bikeranimation .animationsec{ transform: scale(0.85); }
}
@media only screen and (min-width:1700px) and (max-width: 1750px) and (min-height:300px) and (max-height: 1500px){
.bikeranimation .animationsec{ transform: scale(0.88); }
}
@media only screen and (min-width:1750px) and (max-width: 1800px) and (min-height:300px) and (max-height: 1500px){
.bikeranimation .animationsec{ transform: scale(0.91); }
}
@media only screen and (min-width:1800px) and (max-width: 1850px) and (min-height:300px) and (max-height: 1500px){
.bikeranimation .animationsec{ transform: scale(0.93); }
}
@media only screen and (min-width:1850px) and (max-width: 1900px) and (min-height:300px) and (max-height: 1500px){
.bikeranimation .animationsec{ transform: scale(0.95); }
}
@media only screen and (min-width:1900px) and (max-width: 1950px) and (min-height:300px) and (max-height: 1500px){
.bikeranimation .animationsec{ transform: scale(0.975); }
}
@media only screen and (min-width:1950px) and (max-width: 2000px) and (min-height:300px) and (max-height: 1500px){
.bikeranimation .animationsec{ transform: scale(1); }
}
@media only screen and (min-width:2000px) and (max-width: 2050px) and (min-height:300px) and (max-height: 1500px){
.bikeranimation .animationsec{ transform: scale(1.025); }
}
@media only screen and (min-width:2050px) and (max-width: 2100px) and (min-height:300px) and (max-height: 1500px){
.bikeranimation .animationsec{ transform: scale(1.05); }
}
@media only screen and (min-width:2100px) and (max-width: 2150px) and (min-height:300px) and (max-height: 1500px){
.bikeranimation .animationsec{ transform: scale(1.075); }
}
@media only screen and (min-width:2150px) and (max-width: 2200px) and (min-height:300px) and (max-height: 1500px){
.bikeranimation .animationsec{ transform: scale(1.099); }
}
@media only screen and (min-width:2200px) and (max-width: 2250px) and (min-height:300px) and (max-height: 1500px){
.bikeranimation .animationsec{ transform: scale(1.125); }
}
@media only screen and (min-width:2250px) and (max-width: 2300px) and (min-height:300px) and (max-height: 1500px){
.bikeranimation .animationsec{ transform: scale(1.15); }
}
@media only screen and (min-width:2300px) and (max-width: 2350px) and (min-height:300px) and (max-height: 1500px){
.bikeranimation .animationsec{ transform: scale(1.175); }
}
@media only screen and (min-width:2350px) and (max-width: 2400px) and (min-height:300px) and (max-height: 1500px){
.bikeranimation .animationsec{ transform: scale(1.199); }
}
@media only screen and (min-width:2400px) and (max-width: 2450px) and (min-height:300px) and (max-height: 1500px){
.bikeranimation .animationsec{ transform: scale(1.225); }
}
@media only screen and (min-width:2450px) and (max-width: 2500px) and (min-height:300px) and (max-height: 1500px){
.bikeranimation .animationsec{ transform: scale(1.25); }
}
@media only screen and (min-width:2500px) and (max-width: 2550px) and (min-height:300px) and (max-height: 1500px){
.bikeranimation .animationsec{ transform: scale(1.275); }
}
@media only screen and (min-width:2550px) and (max-width: 2600px) and (min-height:300px) and (max-height: 1500px){
.bikeranimation .animationsec{ transform: scale(1.298); }
}

